export function writeUserConfig(key: string, value: any) {
  let current_config_string = localStorage.getItem('user_config') || '{}';
  let current_config = JSON.parse(current_config_string);
  let updated_config = { ...current_config, [key]: value };
  return localStorage.setItem('user_config', JSON.stringify(updated_config));
}
